Subject: [xrblock] FW: 2nd WGLC for draft-ietf-xrblock-rtcp-xr-qoe

From: Qin Wu <[email-masked]>
Date: Thu, 22 Aug 2013 09:36:24 +0000

Hi, Rachel:
It is up to future definition. Without future use, we will reserve this 6 bit fields.
That is what it said in the draft.

Regards!
-Qin
> -----Original Message-----
> From: Huangyihong (Rachel) [mailto:[email-masked]]
> Sent: Thursday, August 22, 2013 9:07 AM
> To: Romascanu, Dan (Dan); [email-masked]
> Subject: [xrblock]RE: 2nd WGLC for draft-ietf-xrblock-rtcp-xr-qoe
> 
> Hi,
> 
> I have read this draft and believe it's in good shape. I have only one
> minor comment:
> 
> In the section 3.2
> "
> Reserved: 6 bits
> 
>       This field is reserved for future definition.  In the absence of
>       such a definition, the bits in this field MUST be set to zero and
>       ignored by the receiver (See RFC6709 section 4.2).
> 
> "
> 
> In What kind of case such a definition will be absent?
> 
> Best regards,
> Rachel
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Romascanu, Dan (Dan)
> Sent: Wednesday, August 21, 2013 9:36 PM
> To: [email-masked]
> Subject: [xrblock] 2nd WGLC for draft-ietf-xrblock-rtcp-xr-qoe
> 
> Hi,
> 
> This is the second WGLC for the Internet-Draft 'RTP Control Protocol
> (RTCP) Extended Report (XR) Blocks for MoS Metric Reporting' previously
> known as 'RTP Control Protocol (RTCP) Extended Report (XR) Blocks for
> QoE Metric Reporting'. Please send your comments, questions, and
> concerns to the WG list before Wednesday 9/4. If you have no comments or
> questions and you believe that this document is ready for submission to
> the IESG for consideration as a Proposed Standard, please send a message
> stating this.
> 
> The latest version of the document can be retrieved from
> http://www.ietf.org/id/draft-ietf-xrblock-rtcp-xr-qoe-10.txt.
> 
> Thanks and Regards,
> 
> Dan
> 
> 
> 
> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock
_______________________________________________
xrblock mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/xrblock